@charset "UTF-8";
/* CSS Document */
ul {
 padding:0;
 margin:0;
 list-style-type:none;
 }
li {
 margin-left:0px;
 float:left; /*pour IE*/
 }
 
ul li a {
	
 display:block;
 float:left;   
 width:141.5px;
 background-color:#DD1B1F;
 color:white;
 text-decoration:none;
 text-align:center;
 font-family: Myriad, Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 900;
	line-height: 20px;
 padding:8px;
 border:2px hidden;
 /*pour avoir un effet "outset" avec IE :*/
 border-color:#DCDCDC #696969 #696969 #DCDCDC;
 }
ul li a:hover {
color:black;

 } 

